<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">

<action label="top">
	<fire>
		<direction type="aim">0</direction>
		<speed>10.0</speed>
		<bulletRef label="down">
		</bulletRef>
	</fire>
	<vanish/>
</action>


<bullet label="down">
	<action>
		<changeSpeed>
			<speed>1.0</speed>
			<term>5</term>
		</changeSpeed>
		<wait>25</wait>
		<changeSpeed>
			<speed>6.0 + $rank * 2.0</speed>
			<term>25</term>
		</changeSpeed>
	</action>
</bullet>

</bulletml>
